A:LINK{font-size : 10pt;text-decoration : underline;color : #004040;font-weight : bold;}
A:VISITED{font-size : 10pt;text-decoration : underline;color : #004040;font-weight : bold;}
A:HOVER{font-size : 10pt;color : #8080c0;text-decoration : none;font-weight : bold;}
A{font-size : 10pt;color : #004040;font-weight : bold;font-family : "‚l‚r ‚oƒSƒVƒbƒN",Osaka;}
SUB{font-size : 8pt;}
BODY{font-family : Osaka,"‚l‚r ‚oƒSƒVƒbƒN";color : #011f50;background-color : #ffffff;background-image : url(../back/water_bg.gif);}
I{font-size : 9pt;font-style : italic;}
STRONG{font-size : 28pt;font-weight : bold;color : blue;text-decoration : blink;}
B{font-size : 12pt;font-weight : bolder;}
TD{font-size : 10pt;}
U{font-size : 10pt;font-weight : bold;color : red;}
